Subject: categories: Re: Products in a compact closed category

From: Robin Houston <[email-masked]>
Date: Thu, 27 Apr 2006 18:19:16 +0100

On Thu, Mar 23, 2006 at 12:17:05PM +0000, Robin Houston wrote:
> I recently proved that [finite] products (or coproducts) in a compact
> closed category are necessarily biproducts, and I'm wondering whether
> this is a known theorem.

Since a couple of you have been asking about this, I thought
I should post a quick followup message.

I had several private replies, almost all of them asking to see
the proof. None of my respondents knew of an existing proof.

A preliminary paper, describing the proof, in far more detail
than most of the people on this list would need, is available
from

  http://www.arxiv.org/abs/math.CT/0604542

(If any of you have any comments on it, I'd be interested in hearing
them.)

Yours,
Robin